menu-settings:
  name: '&cВременно не работает'
  #name: '&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS'
  rows: 6
  command: 'trails'
smoke:
  COMMAND: 'trail smoke'
  NAME: '&7Дым'
  LORE:
    - '&7Включить эффект дыма'
    - '&fдоступно от &eVip &fи выше'
  ID: 380
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 2

ender:
  COMMAND: 'trail ender'
  NAME: '&2Эндер'
  LORE:
    - '&7Включить эффект эндера'
    - '&fдоступно от &4Owner &fи выше'
  ID: 381
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 2

fire:
  COMMAND: 'trail fire'
  NAME: '&cОгонь'
  LORE:
    - '&7Включить эффект огня'
    - '&fдоступно от &5Основатель &fи выше'
  ID: 377
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 2

flowers:
  COMMAND: 'trail flowers'
  NAME: '&eЦветы'
  LORE:
    - '&7Включить эффект цветов'
    - '&fдоступно от &5Лорд &fи выше'
  ID: 38
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 3

loot:
  COMMAND: 'trail loot'
  NAME: '&bДроп'
  LORE:
    - '&7Включить эффект дропа'
    - '&fдоступно от &cАдмин &fи выше'
  ID: 264
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 3

stars:
  COMMAND: 'trail stars'
  NAME: '&eЗвезды'
  LORE:
    - '&7Звездный эффект'
    - '&fдоступно от &5Основатель &fи выше'
  ID: 399
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 3

hearts:
  COMMAND: 'trail hearts'
  NAME: '&cСердечки'
  LORE:
    - '&7Включить эффект сердечки'
    - '&fдоступно от &cАдмин &fи выше'
  ID: 260
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 4

disco:
  COMMAND: 'trail disco'
  NAME: '&2Диско'
  LORE:
    - '&7Включить эффект диско'
    - '&fдоступно от &eVip &fи выше'
  ID: 2256
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 4

sparks:
  COMMAND: 'trail sparks'
  NAME: '&eИскры'
  LORE:
    - '&7Включить эффект искры'
    - '&fдоступно от &eVip &fи выше'
  ID: 353
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 5

blood:
  COMMAND: 'trail blood'
  NAME: '&cКровоточение'
  LORE:
    - '&7Включить эффект кровоточения'
    - '&fдоступно от &aPremium &fи выше'
  ID: 331
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 4

breadcrumb:
  COMMAND: 'trail breadcrumb'
  NAME: '&6Хлебные крошки'
  LORE:
    - '&7Включить эффект хлебных крошек'
    - '&fдоступно от &bДиректор &fи выше'
  ID: 297
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 5

sweat:
  COMMAND: 'trail sweat'
  NAME: '&1Водичка'
  LORE:
    - '&7Включить эффект водички'
    - '&fдоступно от &aPremium &fи выше'
  ID: 326
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 1

magma:
  COMMAND: 'trail magma'
  NAME: '&4Магма'
  LORE:
    - '&7Включить эффект магмы'
    - '&fдоступно от &2Creative &fи выше'
  ID: 378
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 5

letters:
  COMMAND: 'trail letters'
  NAME: '&5Буквы'
  LORE:
    - '&7Включить эффект буквы'
    - '&fдоступно от &5Лорд &fи выше'
  ID: 116
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 6

happy:
  COMMAND: 'trail happy'
  NAME: '&aЭффект счастья'
  LORE:
    - '&7Включить эффект счастья'
    - '&fдоступно от &3Создатель &fи выше'
  ID: 91
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 6

music:
  COMMAND: 'trail music'
  NAME: '&9Музыка'
  LORE:
    - '&7Включить музыкальный эффект'
    - '&fдоступно от &2Creative &fи выше'
  ID: 84
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 6

anger:
  COMMAND: 'trail anger'
  NAME: '&cЗло'
  LORE:
    - '&7Включить эффект зла'
    - '&fдоступно от &3Создатель &fи выше'
  ID: 397
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 1

clouds:
  COMMAND: 'trail clouds'
  NAME: '&fОблака'
  LORE:
    - '&7Включить эффект облака'
    - '&fдоступно от &bДиректор &fи выше'
  ID: 353
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 1

off1:
  COMMAND: 'trail off'
  NAME: '&9Выключить &eэ&2ф&3ф&4е&5к&6т&aы'
  LORE:
    - '&7[&4+&7] Нажми чтобы &4&nотключить&7 &eэ&2ф&3ф&4е&5к&6т&aы'
  ID: 69
  KEEP-OPEN: false
  POSITION-X: 1
  POSITION-Y: 1
off2:
  COMMAND: 'trail off'
  NAME: '&9Выключить &eэ&2ф&3ф&4е&5к&6т&aы' 
  LORE:
    - '&7[&4+&7] Нажми чтобы &4&nотключить&7 &eэ&2ф&3ф&4е&5к&6т&aы'
  ID: 69
  KEEP-OPEN: false
  POSITION-X: 1
  POSITION-Y: 6
exit1:
  COMMAND: ''
  NAME: '&9Выйти'
  LORE:
    - '&7[&4+&7] Нажми чтобы &4&nвыйти&7 из меню &eэ&2ф&3ф&4е&5к&6т&9о&aв'
  ID: 123
  KEEP-OPEN: false
  POSITION-X: 9
  POSITION-Y: 1
exit2:
  COMMAND: ''
  NAME: '&9Выйти'
  LORE:
    - '&7[&4+&7] Нажми чтобы &4&nвыйти&7 из меню &eэ&2ф&3ф&4е&5к&6т&9о&aв'
  ID: 123
  KEEP-OPEN: false
  POSITION-X: 9
  POSITION-Y: 6
orange2:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange3:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange4:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange5:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange7:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange8:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange9:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange10:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange11:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange12:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 2
  POSITION-Y: 6
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange13:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange14:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange15:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange16:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange17:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange18:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 3
  POSITION-Y: 6
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange19:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange20:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange21:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange22:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange23:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange24:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 7
  POSITION-Y: 6
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange25:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange26:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange27:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange28:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange29:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange30:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 8
  POSITION-Y: 6
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange31:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange32:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange33:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'
orange34:
  NAME: '&eЭффекты'
  LORE:
    - '&4[*] &aМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails '
  ID: stained_glass_pane:10
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: 'tell: &f[&e&lT&2&lR&3&lA&4&lI&5&lL&6&lS&f]: &fМеню &eэ&2ф&3ф&4е&5к&6т&9о&aв &c/trails'